#js,
#js body {
    overflow:hidden;
    margin:0; padding:0;
    width:100%; height:100%;
}

body { background:#070707; }


/* $LOADER */
.moodboard-loader {
    position:absolute; top:0; left:0;
    z-index:999;
    width:100%; height:100%;
    background:#070707;
}
.moodboard-loader span {
    position:absolute; top:50%; left:50%;
    overflow:hidden;
    margin:-16px 0 0 -16px; padding-top:32px;
    width:32px; height:0;
    background:url(../img/common/popin-load-video.gif) no-repeat;
}


/* $NOSUPPORT */
#js.no-page-scroll,
#js.no-page-scroll body {
    overflow:visible;
    width:auto; height:auto;
}

#js.no-page-scroll .moodboard-loader { display:none; }


/* $SCROLLBAR */
.page-scrollbar {
    position:fixed; top:0; right:0; z-index:1002;
    height:100%;
}
.page-scrollbar-gutter {
    width:20px; height:100%;
    background:#D5D5D5;
}
.page-scrollbar-face {
    position:absolute; top:0; left:0;
    border:1px solid #D5D5D5;
    width:18px;
    background:#070707;
}


/* $MOODBOARD */
#moodboard {
    position:absolute; top:0; left:0;
    overflow:hidden;
    width:100%;
}

#backgrounds div {
    min-width:980px; height:600px;
    background-position:50% 0; background-repeat:no-repeat;
}

#grid {
    position:absolute; top:0; left:0;
    display:none;
    width:995px;
    background:url(http://yslexperience.com/img/moodboards/grid.png) repeat-y;
}

#pushs {
    position:relative;
    margin:0 auto;
    width:995px;
}

#pushs .item { position:absolute; }
#pushs .item a,
#pushs .item img,
#pushs .item-extra { display:block; }
#pushs .item a { text-decoration:none; }

#pushs .item-video .item-extra { padding:92px; }
#pushs .item-video img { width:407px; height:229px; }
#pushs .item-video-type { margin-top:-229px; }
#pushs .item-video-text {
    position:absolute; top:217px; left:0;
    width:100%;
    font-family:DidotLTStdItalic; font-size:16px;
    text-align:center;
}
#pushs .item-video-white { background-color:#FFF; color:#FFF; }
#pushs .item-video-black { background-color:#070707; color:#070707; }
#pushs .item-video-red { background-color:#EC0000; color:#EC0000; }

#pushs .item-audio .item-extra {
    padding:30px;
    text-align:center;
}
#pushs .item-audio .item-extra img{margin:0 auto;}
#pushs .item-audio-infos {
    display:block;
    margin:10px 0;
    color:#FFF;
    font-family:DidotLTStdItalic; font-size:14px;
    line-height:1.3;
}
#pushs .item-audio-infos span {
    display:block;
    font-family:YSLsansCDemi;
    text-transform:uppercase;
}
#pushs .item-post div { padding:35px 35px 40px; }
#pushs .item-post a,
#pushs .item-post .item-extra {
    color:#999;
    font-size:14px; font-family:DidotLTStdItalic;
    text-align:center;
}
#pushs .item-post span { display:block; }
#pushs .item-post-title {
    color:#070707;
    font-family:YSLsansCDemi;
    text-transform:uppercase;
    line-height:1.3;
}
#pushs .item-post-date {
    margin-bottom: 3px;
    color:#070707;
    font-family:YSLSansCRegular; font-size:10px;
    text-transform:uppercase;
}
#pushs .item-post-author,
#pushs .item-post-subtitle { line-height:1.2; }
#pushs .item-post-title,
#pushs .item-post-content { margin-top:18px; }
#pushs .item-post-white a span,
#pushs .item-post-white .item-extra span { color:#FFF; }

#pushs .item-border { padding:30px; }
#pushs .item-border a,
#pushs .item-border img,
#pushs .item-border .item-extra { position:relative; z-index:1; }
#pushs .item-border-right,
#pushs .item-border-left {
    position:absolute; top:0;
    height:100%;
}
#pushs .item-border-right { left:0; }
#pushs .item-border-left { right:0; }

#pushs .item-image-legend a,
#pushs .item-image-legend .item-extra {
    color:#999;
    font-family:DidotLTStdItalic; font-size:14px;
    line-height:1.3;
}
#pushs .item-image-legend-text {
    display:block;
    padding:28px 30px 50px;
}

#pushs .item-text { font-family:DidotLTStdItalic; }
#pushs .item-text p,
#pushs .item-text blockquote { margin:0 0 20px; padding:0; }
#pushs .item-text p span,
#pushs .item-text blockquote span {
    display:block;
    font-family:YSLsansCRegular;
    text-transform:uppercase;
}
#pushs .item-text p span span,
#pushs .item-text blockquote span span {
    display:inline;
    font-family:YSLsansCDemi;
}
#pushs .item-text strong {
    position:relative; top:1px;
    font-family:YSLsansCDemi; font-size:1.1em;
    text-transform:uppercase;
}
#pushs .item-text img { margin-bottom:20px; }
#pushs .item-text-author {
    display:block;
    font-size:15px;
    text-align:right;
}
#pushs .item-text-white { color:#FFF; }
#pushs .item-text-black { color:#070707; }
#pushs .item-text-grey { color:#999; }
#pushs .item-text-red { color:#EC0000; }
#pushs .item-text-left { text-align:left; }
#pushs .item-text-center { text-align:center; }
#pushs .item-text-right { text-align:right; }
#pushs .item-text-yslregular { font-family:YSLsansCRegular; }
#pushs .item-text-ysldemi { font-family:YSLsansCDemi; }
#pushs .item-text-yslbold { font-family:YSLsansCBold; }

#pushs .more {
    position:absolute; right:0; bottom:0; z-index:1;
    overflow:hidden;
    padding-top:32px;
    width:32px; height:0;
    background:#C3C3C3 url(../img/moodboards/more.png) no-repeat;
}
#pushs a:hover .more,
#pushs a:focus .more { background-color:#666; }